@charset "UTF-8";

.common_service_heading {
  position: relative;
}
.common_service_heading_en {
  display: inline-block;
  font-family: var(--font-en);
  font-weight: 700;
  line-height: calc(17 / 14);
  color: var(--primary);
}
.common_service_heading_main {
  display: block;
  margin-top: -8px;
  font-family: var(--font-en);
  font-size: 70px;
  font-weight: 300;
  line-height: calc(85 / 70);
  letter-spacing: -0.012em;
}
.common_service_heading_jp {
  display: block;
  margin-top: 24px;
  font-size: 20px;
  font-weight: 300;
  line-height: calc(24 / 20);
  letter-spacing: 0.06em;
}

/* サービス直下タイトル下画像 */
.common_service_thumb_section {
  width: 100%;
  height: 500px;
}
.common_service_thumb_img,
.common_service_thumb_img img {
  width: 100%;
  height: 100%;
}
.common_service_thumb_img img {
  height: 120%;
}
.common_service_thumb_img {
  position: relative;
}
.common_service_thumb_img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 1;
}
/* サービス直下タイトル下画像ここまで */

/* カテゴリーカード */
.common_service_categories_cards {
  display: flex;
  row-gap: 8px;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px;
}
.common_service_categories_card {
  text-align: center;
  padding-top: 30px;
  background-color: rgba(255, 255, 255, 0.12);
  backdrop-filter: blur(10px);
}
.common_service_categories_card_img {
  display: inline-block;
}
/* カテゴリーカードここまで */

/* 流れ */
.common_service_processing_flow {
  padding: 159px 0;
  background-image: url(../img/service/logistics/logistics-bg.png);
  background-size: 788px 438px;
  background-position: center;
  background-repeat: no-repeat;
}
.common_service_processing_flow_columns {
  display: flex;
  column-gap: 64px;
  justify-content: center;
}
.common_service_processing_flow_column {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 218px;
  height: 218px;
  border-radius: 50%;
  background-image: url(../img/common/bg/noise.png);
  background-size: 160px 160px;
  background-repeat: repeat;
}
.common_service_processing_flow_column:nth-child(1) {
  background-color: var(--primary);
}
.common_service_processing_flow_column:nth-child(2) {
  background-color: #1e89a3;
}
.common_service_processing_flow_column:nth-child(3) {
  background-color: #7373df;
}
.common_service_processing_flow_column::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -42px;
  transform: translateY(-50%);
  width: 20px;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.7);
}
.common_service_processing_flow_column:nth-child(1):before {
  display: none;
}
.common_service_processing_flow_text {
  display: inline-block;
  line-height: 1;
}
.common_service_processing_flow_text_en,
.common_service_processing_flow_text_jp {
  display: block;
  text-align: center;
}
.common_service_processing_flow_text_en {
  font-family: var(--font-en);
  font-size: 11px;
  line-height: 2;
  letter-spacing: 0.08em;
}
.common_service_processing_flow_text_jp {
  font-size: 25px;
  line-height: 1.18;
}
/* 流れここまで */

/* 理由 */
.common_service_reason_section {
  margin-top: 108px;
}
.common_service_reason_content {
  margin-top: 40px;
}
.common_service_reason_cards {
  display: flex;
  justify-content: space-between;
  padding-top: 66px;
}
.common_service_reason_card {
  position: relative;
  width: 392px;
  padding: 60px 40px 40px;
  background-color: rgba(255, 255, 255, 0.12);
}
.common_service_reason_card_thumb {
  position: absolute;
  top: -66px;
  left: 50%;
  transform: translateX(-50%);
}
.common_service_reason_card_img {
  width: 92px;
  aspect-ratio: 1 / 1;
}
.common_service_reason_card_img img {
  width: 100%;
}
.common_service_reason_card_title {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
}
.common_service_reason_card_text {
  display: block;
  margin-top: 12px;
}
.common_service_reason_card_cats {
  display: flex;
  column-gap: 42px;
  margin-top: 17px;
}
.common_service_reason_card_cat {
  display: flex;
  column-gap: 12px;
  align-items: center;
}
.common_service_reason_card_cat_title {
  display: inline-block;
  padding: 0 5px;
  line-height: 26px;
  letter-spacing: 0.08em;
  background-color: rgba(255, 255, 255, 0.16);
}
/* 理由ここまで */

/* FLOw */
.common_service_flow_section {
  padding-top: 120px;
  border-top: solid 1px rgba(255, 255, 255, 0.4);
}
.common_service_flow_content {
  margin-top: 40px;
}
/* FLOwここまで */

/* FAQ */
.common_service_question_section {
  padding-top: 120px;
  padding-left: 320px;
  padding-right: 320px;
  border-top: solid 1px rgba(255, 255, 255, 0.4);
}
.common_service_question_inner {
  max-width: 800px;
}
.common_service_question_heading_title {
  text-align: center;
}
.common_service_question_content {
  margin-top: 40px;
}
.common_service_question_qa {
  cursor: pointer;
  margin-top: 12px;
  background-color: rgba(255, 255, 255, 0.12);
  transition: 0.2s;
}
.common_service_question_qa:hover {
  background-color: rgba(255, 255, 255, 0.22);
}
.common_service_question_qa:first-child {
  margin-top: 0;
}
.common_service_question_q {
  position: relative;
  list-style: none;
}
.common_service_question_q::-webkit-details-marker {
  display: none;
}
.common_service_question_q::before,
.common_service_question_a::before {
  position: absolute;
  top: 50%;
  left: 24px;
  transform: translateY(-50%);
  font-family: var(--font-en);
  font-size: 20px;
  font-weight: 700;
  color: var(--primary);
}
.common_service_question_q::before {
  content: "Q";
}
.common_service_question_a::before {
  content: "A";
  top: 40px;
}
.common_service_question_q p,
.common_service_question_a {
  position: relative;
  padding: 23px 64px 23px 53px;
}
.common_service_question_q p::before,
.common_service_question_q p::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.5s;
  background-color: var(--primary);
}
.common_service_question_q p::before {
  z-index: 1;
  right: 40px;
  width: 12px;
  height: 2px;
}
.common_service_question_q p::after {
  z-index: 0;
  right: 45px;
  width: 2px;
  height: 12px;
}
.common_service_question_qa[open] .common_service_question_q p::before {
  transform: rotateZ(180deg);
}
.common_service_question_qa[open] .common_service_question_q p::after {
  transform: rotateZ(180deg);
  opacity: 0;
}
/* FAQここまで */

/* CONTACT */
.common_service_contact_section {
  position: relative;
  padding-top: 60px;
  padding-bottom: 54px;
  background-image: url(../img/service/contact/bg.png);
  background-size: cover;
}
.common_service_contact_section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.common_service_contact_heading_title {
  position: relative;
  text-align: center;
}
.common_service_contact_heading_title_en {
  color: var(--white);
}
.common_service_contact_heading_title_jp {
  padding-top: 12px;
  font-weight: 300;
  letter-spacing: 0.02em;
}
.common_service_contact_heading_title--first
  .common_service_contact_heading_title_jp::before {
  display: none;
}
.common_service_contact_heading_title--first
  .common_service_contact_heading_title_jp
  span {
  line-height: 1.6;
}
.common_service_contact_content {
  position: relative;
  margin-top: 20px;
  display: flex;
  column-gap: 12px;
}
.common_service_contact_link {
  padding-top: 4px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  width: calc(50% - 6px);
  height: 230px;
  backdrop-filter: blur(3px);
  background-image: url(../img/common/bg/noise.png);
  background-size: 300px;
  transition: 0.2s;
}
.common_service_contact_link:first-child {
  background-color: rgba(255, 255, 255, 0.4);
}
.common_service_contact_link:first-child:hover {
  background-color: rgba(255, 255, 255, 0.6);
}
.common_service_contact_link:last-child {
  background-color: rgba(0, 96, 176, 0.6);
}
.common_service_contact_link:hover:last-child {
  background-color: rgba(0, 96, 176, 0.8);
}
.common_service_contact_link::before,
.common_service_contact_link::after {
  content: "";
  position: absolute;
}
.common_service_contact_link::before {
  bottom: 32px;
  right: 36px;
  width: 57px;
  height: 47px;
  background-color: rgba(255, 255, 255, 0.1);
  transition: 0.2s;
  border-radius: 1000px;
}
.common_service_contact_link:hover::before {
  background-color: rgba(255, 255, 255, 0.2);
}
.common_service_contact_link::after {
  bottom: 50px;
  right: 59px;
  width: 12px;
  height: 11px;
  background-image: url(../img/common/btn/arrow/white/right.png);
  background-size: cover;
}
.common_service_contact_link .common_service_contact_heading_title_jp {
  padding-top: 11px;
}
/* CONTACTここまで */

/* サービスカード */
.common_service_serviceCard {
  width: 576px;
}
.common_service_serviceCard img {
  aspect-ratio: 576 / 406;
}
/* サービスカードここまで */

@media (max-width: 1439px) {
  .common_service_heading_main {
    margin-top: calc(-8 / var(--view-size) * 100vw);
    font-size: calc(70 / var(--view-size) * 100vw);
  }
  .common_service_heading_jp {
    margin-top: calc(24 / var(--view-size) * 100vw);
    font-size: calc(20 / var(--view-size) * 100vw);
  }

  /* サービス直下タイトル下画像 */
  .common_service_thumb_section {
    height: calc(500 / var(--view-size) * 100vw);
  }
  /* サービス直下タイトル下画像ここまで */

  /* カテゴリーカード */
  .common_service_categories_cards {
    row-gap: calc(8 / var(--view-size) * 100vw);
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .common_service_categories_card {
    padding-top: calc(30 / var(--view-size) * 100vw);
  }
  /* カテゴリーカードここまで */

  /* 流れ */
  .common_service_processing_flow {
    padding: calc(159 / var(--view-size) * 100vw) 0;
    background-size: calc(788 / var(--view-size) * 100vw)
      calc(438 / var(--view-size) * 100vw);
  }
  .common_service_processing_flow_columns {
    column-gap: calc(64 / var(--view-size) * 100vw);
  }
  .common_service_processing_flow_column {
    width: calc(218 / var(--view-size) * 100vw);
    height: calc(218 / var(--view-size) * 100vw);
    background-size: calc(160 / var(--view-size) * 100vw)
      calc(160 / var(--view-size) * 100vw);
  }
  .common_service_processing_flow_column::before {
    left: calc(-42 / var(--view-size) * 100vw);
    width: calc(20 / var(--view-size) * 100vw);
    height: calc(2 / var(--view-size) * 100vw);
  }
  .common_service_processing_flow_text_en {
    font-size: calc(11 / var(--view-size) * 100vw);
  }
  .common_service_processing_flow_text_jp {
    font-size: calc(25 / var(--view-size) * 100vw);
  }
  /* 流れここまで */

  /* 理由 */
  .common_service_reason_section {
    margin-top: calc(80 / var(--view-size) * 100vw);
  }
  .common_service_reason_content {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .common_service_reason_cards {
    padding-top: calc(66 / var(--view-size) * 100vw);
  }
  .common_service_reason_card {
    width: calc(392 / var(--view-size) * 100vw);
    padding: calc(60 / var(--view-size) * 100vw)
      calc(40 / var(--view-size) * 100vw) calc(40 / var(--view-size) * 100vw);
  }
  .common_service_reason_card_thumb {
    top: calc(-66 / var(--view-size) * 100vw);
  }
  .common_service_reason_card_img {
    width: calc(92 / var(--view-size) * 100vw);
  }
  .common_service_reason_card_title {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .common_service_reason_card_text {
    margin-top: calc(12 / var(--view-size) * 100vw);
  }
  .common_service_reason_card_cats {
    column-gap: calc(42 / var(--view-size) * 100vw);
    margin-top: calc(17 / var(--view-size) * 100vw);
  }
  .common_service_reason_card_cat {
    column-gap: calc(12 / var(--view-size) * 100vw);
  }
  .common_service_reason_card_cat_title {
    padding: 0 calc(5 / var(--view-size) * 100vw);
    line-height: calc(26 / var(--view-size) * 100vw);
  }
  /* 理由ここまで */

  /* FLOw */
  .common_service_flow_section {
    padding-top: calc(120 / var(--view-size) * 100vw);
  }
  .common_service_flow_content {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  /* FLOwここまで */

  /* FAQ */
  .common_service_question_section {
    padding-top: calc(120 / var(--view-size) * 100vw);
    padding-left: calc(320 / var(--view-size) * 100vw);
    padding-right: calc(320 / var(--view-size) * 100vw);
  }
  .common_service_question_inner {
    max-width: calc(800 / var(--view-size) * 100vw);
  }
  .common_service_question_content {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .common_service_question_qa {
    margin-top: calc(12 / var(--view-size) * 100vw);
  }
  .common_service_question_q::before,
  .common_service_question_a::before {
    left: calc(24 / var(--view-size) * 100vw);
    font-size: calc(20 / var(--view-size) * 100vw);
  }
  .common_service_question_a::before {
    top: calc(40 / var(--view-size) * 100vw);
  }
  .common_service_question_q p,
  .common_service_question_a {
    padding: calc(23 / var(--view-size) * 100vw)
      calc(64 / var(--view-size) * 100vw) calc(23 / var(--view-size) * 100vw)
      calc(53 / var(--view-size) * 100vw);
  }
  .common_service_question_q p::before {
    right: calc(40 / var(--view-size) * 100vw);
    width: calc(12 / var(--view-size) * 100vw);
    height: calc(2 / var(--view-size) * 100vw);
  }
  .common_service_question_q p::after {
    right: calc(45 / var(--view-size) * 100vw);
    width: calc(2 / var(--view-size) * 100vw);
    height: calc(12 / var(--view-size) * 100vw);
  }
  /* FAQここまで */

  /* CONTACT */
  .common_service_contact_section {
    padding-top: calc(60 / var(--view-size) * 100vw);
    padding-bottom: calc(54 / var(--view-size) * 100vw);
  }
  .common_service_contact_heading_title_jp {
    padding-top: calc(12 / var(--view-size) * 100vw);
  }
  .common_service_contact_content {
    margin-top: calc(20 / var(--view-size) * 100vw);
    column-gap: calc(12 / var(--view-size) * 100vw);
  }
  .common_service_contact_link {
    padding-top: calc(4 / var(--view-size) * 100vw);
    width: calc(50% - (6 / var(--view-size) * 100vw));
    height: calc(230 / var(--view-size) * 100vw);
  }
  .common_service_contact_link::before {
    bottom: calc(32 / var(--view-size) * 100vw);
    right: calc(36 / var(--view-size) * 100vw);
    width: calc(57 / var(--view-size) * 100vw);
    height: calc(47 / var(--view-size) * 100vw);
    border-radius: calc(1000 / var(--view-size) * 100vw);
  }
  .common_service_contact_link::after {
    bottom: calc(50 / var(--view-size) * 100vw);
    right: calc(59 / var(--view-size) * 100vw);
    width: calc(12 / var(--view-size) * 100vw);
    height: calc(11 / var(--view-size) * 100vw);
  }
  .common_service_contact_link .common_service_contact_heading_title_jp {
    padding-top: calc(11 / var(--view-size) * 100vw);
  }
  /* CONTACTここまで */

  /* サービスカード */
  .common_service_serviceCard {
    width: calc(576 / var(--view-size) * 100vw);
  }
  /* サービスカードここまで */
}

@media (max-width: 768px) {
  .common_service_heading_en {
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .common_service_heading_jp {
    margin-top: calc(12 / var(--view-size) * 100vw);
  }
  .common_service_heading_main {
    margin-top: calc(7 / var(--view-size) * 100vw);
    font-size: calc(40 / var(--view-size) * 100vw);
    line-height: calc(49 / 40);
  }

  /* サービス直下タイトル下画像 */
  .common_service_thumb_section {
    margin-top: calc(60 / var(--view-size) * 100vw);
    height: calc(260 / var(--view-size) * 100vw);
  }
  .common_service_thumb_img::before {
    background: linear-gradient(rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 1));
  }
  /* サービス直下タイトル下画像ここまで */

  /* カテゴリーカー */
  .common_service_categories_cards {
    gap: calc(10 / var(--view-size) * 100vw);
  }
  /* カテゴリーカードここまで */

  /* 流れ */
  .common_service_processing_flow {
    margin-left: calc(-9 / var(--view-size) * 100vw);
    width: calc(100% + (18 / var(--view-size) * 100vw));
    padding: calc(94 / var(--view-size) * 100vw) 0
      calc(62 / var(--view-size) * 100vw);
    background-size: 100% calc(218 / var(--view-size) * 100vw);
    background-position-y: top calc(42 / var(--view-size) * 100vw);
  }
  .common_service_processing_flow_columns {
    column-gap: calc(30 / var(--view-size) * 100vw);
  }
  .common_service_processing_flow_column {
    width: calc(102 / var(--view-size) * 100vw);
    height: calc(102 / var(--view-size) * 100vw);
  }
  .common_service_processing_flow_column::before {
    left: calc(-19.7 / var(--view-size) * 100vw);
    width: calc(9.38 / var(--view-size) * 100vw);
    height: calc(0.92 / var(--view-size) * 100vw);
  }
  .common_service_processing_flow_text_en {
    font-size: calc(7 / var(--view-size) * 100vw);
  }
  .common_service_processing_flow_text_jp {
    font-size: calc(14 / var(--view-size) * 100vw);
    margin-top: calc(1 / var(--view-size) * 100vw);
  }
  /* 流れここまで */

  /* 理由 */
  .common_service_reason_cards {
    display: block;
  }
  .common_service_reason_card {
    width: 100%;
    padding: calc(55 / var(--view-size) * 100vw)
      calc(20 / var(--view-size) * 100vw) calc(25 / var(--view-size) * 100vw);
    margin-top: calc(86 / var(--view-size) * 100vw);
  }
  .common_service_reason_card:first-child {
    margin-top: 0;
  }
  .common_service_reason_card_title {
    font-size: calc(15 / var(--view-size) * 100vw);
    line-height: calc(18 / 15);
  }
  .common_service_reason_card_cats {
    margin-top: calc(20 / var(--view-size) * 100vw);
    column-gap: calc(24 / var(--view-size) * 100vw);
  }
  /* 理由ここまで */

  /* FLOw */
  .common_service_flow_section {
    padding-top: calc(100 / var(--view-size) * 100vw);
  }
  div.common_service_flow_items_control {
    margin-top: calc(10 / var(--view-size) * 100vw);
  }
  /* FLOwここまで */

  /* FAQ */
  .common_service_question_section {
    padding-top: calc(100 / var(--view-size) * 100vw);
    padding-left: 0;
    padding-right: 0;
  }
  .common_service_question_inner {
    max-width: initial;
    padding-left: calc(20 / var(--view-size) * 100vw);
    padding-right: calc(20 / var(--view-size) * 100vw);
  }
  .common_service_question_q::before,
  .common_service_question_a::before {
    left: calc(16 / var(--view-size) * 100vw);
  }
  .common_service_question_a::before {
    top: calc(28 / var(--view-size) * 100vw);
  }
  .common_service_question_q p,
  .common_service_question_a {
    line-height: 1.8;
    padding: calc(16 / var(--view-size) * 100vw)
      calc(44 / var(--view-size) * 100vw) calc(16 / var(--view-size) * 100vw)
      calc(47 / var(--view-size) * 100vw);
  }
  .common_service_question_q p::before {
    right: calc(15 / var(--view-size) * 100vw);
  }
  .common_service_question_q p::after {
    right: calc(21 / var(--view-size) * 100vw);
  }
  .common_service_question_qa[open] .common_service_question_q p::before {
    transform: rotateZ(180deg);
  }
  /* FAQここまで */

  /* CONTACT */
  .common_service_contact_section {
    padding-bottom: calc(60 / var(--view-size) * 100vw);
    background-image: url(../img/service/contact/bg-sp.png);
  }
  .common_service_contact_heading_title_jp {
    padding-top: calc(6 / var(--view-size) * 100vw);
    line-height: 1.6;
  }
  .common_service_contact_content {
    margin-top: calc(22 / var(--view-size) * 100vw);
    display: block;
  }
  .common_service_contact_link {
    width: 100%;
    height: calc(165 / var(--view-size) * 100vw);
    padding-top: 0;
    padding-bottom: calc(22 / var(--view-size) * 100vw);
  }
  .common_service_contact_link:last-child {
    margin-top: calc(12 / var(--view-size) * 100vw);
  }
  .common_service_contact_link::before {
    bottom: calc(20 / var(--view-size) * 100vw);
    right: calc(20 / var(--view-size) * 100vw);
  }
  .common_service_contact_link::after {
    bottom: calc(38 / var(--view-size) * 100vw);
    right: calc(43 / var(--view-size) * 100vw);
  }
  .common_service_contact_link .common_service_contact_heading_title_jp {
    padding-top: calc(4 / var(--view-size) * 100vw);
    padding-bottom: calc(4 / var(--view-size) * 100vw);
  }
  /* CONTACTここまで */

  /* サービスカード */
  .common_service_serviceCards_wrapper {
    margin-top: calc(18 / var(--view-size) * 100vw);
  }
  .common_service_serviceCard {
    width: 100%;
  }
  .common_service_serviceCard img {
    aspect-ratio: 130 / 105;
  }
  /* サービスカードここまで */
}
